RubyGems Navigation menu

guard-rspec 1.1.0

Guard::RSpec automatically run your specs (much like autotest).

版本列表:

  1. 4.7.3 - July 29, 2016 (30.0 KB)
  2. 4.7.2 - June 02, 2016 (30.0 KB)
  3. 4.7.1 - May 31, 2016 (29.5 KB)
  4. 4.7.0 - May 22, 2016 (29.0 KB)
  5. 4.6.5 - April 02, 2016 (29.0 KB)
  6. 1.1.0 - June 18, 2012 (10.5 KB)
显示所有 (103 个版本)

Runtime 依赖关系 (1):

  • guard >= 1.1
  • Development 依赖关系 (2):

  • bundler ~> 1.0
  • rspec ~> 2.10
  • 所有者:

    作者:

    • Thibaud Guillaume-Gentil

    SHA 256 checksum:

    e72963e26f77907aff8043ee8bd145a9ee3e0724cb5a1e5040f03baae3041100

    下载总次数 46,488,314

    这个版本 69,949

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: